<?php
function domin() {
    $url = dirname(getenv('SCRIPT_URI'))?:$_SERVER['HTTP_HOST'] . dirname(dirname($_SERVER['REQUEST_URI']));
    $url = str_replace(['http://','https://'],'',$url);
    return $url;
}
//----------ادرس دامنه و فولدر-----------//
@$domin = domin(); // درصورت بروز مشکل تغییر دهید
define('domin',$domin);
//----------------------------------------//